@import url('https://fonts.googleapis.com/css?family=Montserrat:300,400,500,700&subset=latin-ext');
html, body {font-family: 'Montserrat', sans-serif !important;font-size: 14px;line-height:150%;background-color:#fff;color:#000}
a {text-decoration: none;color:#e30016}
a:hover {text-decoration: none;}
img {border:0px;}
a img {border:0px;}
.clear {clear: both;}
.center {text-align:center}
.left, .alignleft {float: left;}
.right, .alignright {float: right;}
.line {width:63px;height:1px;background-color:#c0c0c0;margin:0 auto;}
.line2 {width:100%;height:1px;background-color:#c0c0c0;margin:0 auto;}
.grey {color:#808080}
.red {color:#e30016}
.top-border {border-top:1px solid #000;}

header {background: url('images/header_bg.png') repeat-x;height:148px;}
#poz_logo {padding-top:0px;display:block;}
/*#poz_nav ul {float:right;}
#poz_nav li {list-style: none;float:left;padding-top:78px;}
#poz_nav li a {color:#fff;font-size:18px;text-transform: uppercase;display:block;text-align:center;padding:15px 15px;}
#poz_nav li a:hover {background-color:#e30016;text-decoration: none;} */
#poz_nav ul {}
#poz_nav li a {color:#fff;font-size:14px;text-transform: uppercase;display:block;text-align:center;height:57px;padding:20px 13px 20px 13px;}
.dropdown-menu {background-color:#e30016 !important;border-radius:0px;}
#poz_nav li .dropdown-menu a {color:#fff;font-size:16px;text-transform: uppercase;display:block;text-align:left;height:37px;padding:10px 5px;}
#poz_nav li .dropdown-menu a:hover {background-color:#000;}
#poz_nav li a:hover {background-color:#e30016;text-decoration: none;}
#poz_cart {color:#fff;border-left:1px solid #fff;margin-top:66px;height:57px;width:100%;background: url('images/cart.png') center center no-repeat;}
#poz_cart span {background-color:#e30016;display:block;width:20px;height:20px;border-radius: 50%;text-align:center;top:30px;left:30px;position: relative;}
.navbar .navbar-toggler {margin-top:66px;}
.navbar .show {background-color:#000;}
.lang_switch {border-bottom:1px solid #fafafa}
.lang_switch a {padding:3px;color:silver;cursor:pointer}
.bg1 {background:#f0f0f0}
.polanin-red {font-weight: 500;color:#e30016;letter-spacing:7px;font-size:17px;}
.polanin-red-rem-last-marg {margin-right:-8px;}

footer {border-top:1px solid #000;font-size:12px;font-family: 'Montserrat', sans-serif;line-height: 200%}
footer a {color:#000;}
footer ul {margin:0px;padding:0px;}
footer ul li {list-style:none;padding-right:20px;margin:0px;}
footer ul li a {text-transform: uppercase;color:#000;}
footer .copyright {font-size:11px;}

/* breadcrumbs */
ol.breadcrumb {background:none !important;font-size:11px;color:#c0c0c0}
ol.breadcrumb a {color:#c0c0c0}

/* blog */
body.blog article.aktualnosc h2 {font-size:16px;font-weight:600}
body.blog article.aktualnosc em {font-style: normal;color:#808080;font-size:14px;}
body.blog article.aktualnosc a.readmore {color:#e30016}

/* pagination */
ul.pagination li .page-link {background-color:#e3e1e1 !important;border:0px !important;border-radius:0px !important;color:#000000 !important;font-weight: bold}
ul.pagination .active .page-link {background-color:#e30016 !important;color:#fff !important}

/* sklep */
body #product h1 {font-size:17px;font-weight:600}
body #product .price {color:#e30016;font-size:17px;font-weight:600}
body #product input.ile {width:64px;height:45px;}
body #product input.dodaj {background-color:#e30016;color:#fff;border:0px;height:45px;font-weight: bold}

/* koszyk */
.table-koszyk td, .table-koszyk tr, .table-koszyk th, .table-podsumowanie td {border:0px !important;text-align:center}
.table-koszyk thead, .table-koszyk tbody {border-bottom: 1px solid #c0c0c0;}
.table-koszyk thead th {font-size:11px;font-weight: normal;text-align: center}
.table-koszyk .ilosc_produktow {width:50px;text-align:center;}
.table-koszyk .usun {display:inline-block;background-color:#e30016;color:#fff;padding:7px 10px;}

/* buttons */
.btn {border-radius: 0px !important;}
.btn:hover {background-color:#e30016;color:#fff;border: 0px;}
.btn-go-to-shop {background-color:#fff;color:#000;border: 0px;}
.btn-clear-cart {background-color:#808080;color:#fff;border: 0px;}
.btn-recount-cart {background-color:#c0c0c0;color:#fff;border: 0px;}
.btn-make-order, .btn-make-order:active {background-color:#e30016 !important;color:#fff;border: 0px;}

/* category */
.produkt_kat {color:#fff;width:100%;height:600px;border-bottom:1px solid #fff}
.produkt_kat_ww * {color:#000 !important}

/* lista certyfikatow */
.cert_photo img {height:120px;}
.certyfikat-single img {max-width:150px;max-height:150px;}
.carousel-control-prev-icon {
 background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23f00' viewBox='0 0 8 8'%3E%3Cpath d='M5.25 0l-4 4 4 4 1.5-1.5-2.5-2.5 2.5-2.5-1.5-1.5z'/%3E%3C/svg%3E") !important;
}
.modal-cert img {max-width:90% !important;}

.carousel-control-next-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23f00' viewBox='0 0 8 8'%3E%3Cpath d='M2.75 0l-1.5 1.5 2.5 2.5-2.5 2.5 1.5 1.5 4-4-4-4z'/%3E%3C/svg%3E") !important;
  }
  
.carousel-control-next, .carousel-control-prev {width:5% !important;}

/* my account, cart, remind password, register - inputs */
#my-account input, #my-account select {width:100% !important;max-height:25px;height:25px;}
#my-account input.btn-koszykowy {max-height:50px !important;height:auto !important}
#cart-zamawiam input[type="text"], #cart-zamawiam input[type="password"], #cart-zamawiam select  {width:100% !important;max-height:25px;height:25px;}
#remind-pass input {width:100%;}
#register input[type="submit"] {max-height:auto !important;height:auto !important}
#register input[type="text"], #register input[type="password"], #register select {width:100% !important;max-height:25px;height:25px;}

/* custom indicators */
.carousel-indicators{bottom:0!important;left:0!important;margin-bottom:0!important;background-color:#fff;width:184px;height:60px}
.carousel-indicators li{width:22px!important;height:22px!important;background-color:silver!important;border-radius:50%;margin-top:20px}
.carousel-indicators li.active{background-color:#000!important}
  
/* login lightbox modal */
.loginmodal-container{padding:30px;width:100%!important;background-color:#fff;margin:0 auto;overflow:hidden;font-family:roboto}
.loginmodal-container input[type=submit]{width:100%;display:block;margin-bottom:10px;position:relative}
.loginmodal-container input[type=text],input[type=password]{height:44px;font-size:16px;width:100%;margin-bottom:10px;-webkit-appearance:none;background:#fff;border:1px solid #d9d9d9;border-top:1px solid silver;padding:0 8px;box-sizing:border-box;-moz-box-sizing:border-box}
.loginmodal-container input[type=text]:hover,input[type=password]:hover{border:1px solid #b9b9b9;border-top:1px solid #a0a0a0;-moz-box-shadow:inset 0 1px 2px rgba(0,0,0,.1);-webkit-box-shadow:inset 0 1px 2px rgba(0,0,0,.1);box-shadow:inset 0 1px 2px rgba(0,0,0,.1)}
.loginmodal-submit{border:0;color:#fff;text-shadow:0 1px rgba(0,0,0,.1);background-color:#e30016;padding:17px 0;font-family:roboto;font-size:14px;text-transform:uppercase}
.loginmodal-submit:hover{border:0;text-shadow:0 1px rgba(0,0,0,.3);background-color:#000}
.loginmodal-container a{text-decoration:none;color:#666;font-weight:400;text-align:center;display:inline-block;opacity:.6;transition:opacity ease .5s}
.login-help{font-size:12px}

/* efekt hover */
.grid,.grid figure{text-align:center;position:relative}
.grid,.grid figure,.grid figure img{position:relative}
.grid{max-width:1200px;list-style:none}
.grid figure{float:left;overflow:hidden;margin:0px;max-height:220px;max-width:220px;background:#000;cursor:pointer}
.grid figure img{display:block;min-height:100%;max-width:100%;opacity:.8}
.grid figure figcaption{padding:2em;color:#fff;text-transform:uppercase;font-size:1.25em;-webkit-backface-visibility:hidden;backface-visibility:hidden}
.grid figure figcaption::after,.grid figure figcaption::before{pointer-events:none}
.grid figure figcaption,.grid figure figcaption>a{position:absolute;top:0;left:0;width:100%;height:100%}
.grid figure figcaption>a{z-index:1000;text-indent:200%;white-space:nowrap;font-size:0;opacity:0}
.grid figure h2{word-spacing:.2em;font-weight:300}
.grid figure h2 span{font-weight:800}
.grid figure h2,.grid figure p{margin:0}
.grid figure p{letter-spacing:1px;font-size:68.5%}
figure.effect-lily img{max-width:none;width:-webkit-calc(100% + 50px);width:calc(100% + 50px);opacity:.7;-webkit-transition:opacity .35s,-webkit-transform .35s;transition:opacity .35s,transform .35s;-webkit-transform:translate3d(-40px,0,0);transform:translate3d(-40px,0,0)}
figure.effect-lily figcaption{text-align:left}
figure.effect-lily figcaption>div{position:absolute;bottom:0;left:0;padding:25px 25px 25px 15px;width:100%;height:50%}
figure.effect-lily h2,figure.effect-lily p{-webkit-transform:translate3d(0,100px,0);transform:translate3d(0,0,0)}
figure.effect-lily h2{font-size:22px;font-weight:700;font-family:Lato;color:#fff;text-shadow:0 0 9px #000;opacity:0;-webkit-transition:-webkit-transform .35s;transition:transform .35s;transform:translate3d(0,20px,0)}
figure.effect-lily p{font-size:12px;text-shadow:0 0 9px #000;color:rgba(255,255,255,.8);opacity:0;-webkit-transition:opacity .2s,-webkit-transform .35s;transition:opacity .2s,transform .35s}
figure.effect-lily:hover h2,figure.effect-lily:hover img{opacity:1}
figure.effect-lily:hover h2,figure.effect-lily:hover img,figure.effect-lily:hover p{-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
figure.effect-lily:hover p{-webkit-transition-delay:50ms;transition-delay:50ms;-webkit-transition-duration:.35s;transition-duration:.35s}


/* overlay effect hover */
.boxer {
  position: relative;
}

.boxer .image {
  display: block;
  width: 100%;
  height: auto;
}

.boxer .overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  opacity: 0;
  transition: .5s ease;
  background-color: #fff;
}

.boxer:hover .overlay {
  opacity: 0.9;
}

.text {
  color: white;
  font-size: 20px;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
  color:#000;
  font-weight:bold;
}

/* cert slider */
#cert-slider {height:500px;}
#cert-slider * {min-height:100px;}

/* RESPONSIVE */
/* Extra small devices */
@media (min-width: 100px) {  
  .produkt_kat {height:630px !important;}
    .carousel-indicators {
        width:124px;
        height:30px;
        margin-left:2% !important;
      }
      
      .carousel-indicators li {
        width: 12px !important;
        height: 12px !important;
        margin-top:10px;
      }
    .table-koszyk {font-size:11px;}
    .btn-koszykowy {width:200px !important}
    .scaler {max-height:300px;}      
    .lang_switch * {padding:5px 15px;}
    .cert-img {width:100%}
    .cert-list {min-height:50px;}
	
    /*#carouselPolanin .carousel-inner {max-height:117px !important;}*/
}

/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {  
    .carousel-indicators {
        width:124px;
        height:30px;
        margin-left:2% !important;
      }
      
      .carousel-indicators li {
        width: 12px !important;
        height: 12px !important;
        margin-top:10px;
      }
    .btn-koszykowy {width:auto !important}
	.scaler {max-height:350px;}
    .lang_switch * {padding:3px !important;}
    .cert-img {width:75%}
}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) { 
    footer ul li {float:left;}

    .carousel-indicators {
        width:224px;
        height:60px;
      }

    .carousel-indicators li {
        width: 22px !important;
        height: 22px !important;
        margin-top:20px;
      }
    .table-koszyk {font-size:14px;}
    .scaler {max-height:550px;}
    .cert-img {width:50%}
    .cert-list {min-height:90px;}
}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) { 
    #poz_nav {margin-top:66px;}  
    #carouselPolanin .carousel-inner {max-height:616px !important;}
    .cert-list {min-height:100px;}
}

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {  
    
    .carousel-indicators {
        margin-left:20% !important;
    }
    .nagroda {margin-bottom:25px;}
	  .scaler {max-height:550px;}
    
}